AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
Originate Class
Originate Properties
Account Property
Application Property
CallerId Property
Channel Property
Context Property
Data Property
Exten Property
Priority Property
Timeout Property

| Originate Application Property

Get/Set the name of the application to connect to.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Application { get; set; }

    Public Property Application As String
    	Get
    	Set

    public:
    property String^ Application {
    	String^ get ();
    	void set (String^ value);
    }

    member Application : string with get, set

#### Property Value

Type: String
See Also

#### Reference

Originate Class
AsterNET.Manager Namespace